www/libsass - The NetBSD Packages Collection

C/C++ port of the Sass CSS precompiler

LibSass is a C/C++ port of the Sass CSS precompiler. The original version was
written in Ruby, but this version is meant for efficiency and portability.

This library strives to be light, simple, and easy to build and integrate with
a variety of platforms and languages.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/automake devel/autoconf devel/gmake

Runtime dependencies

(none)

Available binary packages

aarch64:libsass-3.6.4.tgz(NetBSD 9.0)
aarch64:libsass-3.6.4.tgz(NetBSD 9.0)
aarch64:libsass-3.6.4.tgz(NetBSD 9.0)
alpha:libsass-3.6.4.tgz(NetBSD 9.0)
alpha:libsass-3.6.4.tgz(NetBSD 9.0)
alpha:libsass-3.6.4.tgz(NetBSD 9.0)
earm:libsass-3.6.4.tgz(NetBSD 9.0)
earm:libsass-3.6.3.tgz(NetBSD 9.0)
earmv6hf:libsass-3.6.4.tgz(NetBSD 9.0)
earmv6hf:libsass-3.6.4.tgz(NetBSD 9.0)
earmv6hf:libsass-3.6.4.tgz(NetBSD 9.0)
earmv6hf:libsass-3.6.4.tgz(NetBSD 9.0)
earmv7hf:libsass-3.6.4.tgz(NetBSD 8.0)
earmv7hf:libsass-3.6.3.tgz(NetBSD 8.0)
earmv7hf:libsass-3.6.4.tgz(NetBSD 8.0)
earmv7hf:libsass-3.6.4.tgz(NetBSD 8.0)
earmv7hf:libsass-3.6.4.tgz(NetBSD 9.0)
earmv7hf:libsass-3.6.3.tgz(NetBSD 9.0)
earmv7hf:libsass-3.6.4.tgz(NetBSD 9.0)
earmv7hf:libsass-3.6.4.tgz(NetBSD 9.0)
earmv7hf:libsass-3.6.4.tgz(NetBSD 9.0)
i386:libsass-3.6.4.tgz(NetBSD 8.0)
i386:libsass-3.6.4.tgz(NetBSD 8.0)
i386:libsass-3.6.4.tgz(NetBSD 8.0)
i386:libsass-3.6.4.tgz(NetBSD 9.0)
i386:libsass-3.6.4.tgz(NetBSD 9.0)
i386:libsass-3.6.4.tgz(NetBSD 9.0)
mips64eb:libsass-3.6.4.tgz(NetBSD 9.0)
mips64eb:libsass-3.6.4.tgz(NetBSD 9.0)
powerpc:libsass-3.6.4.tgz(NetBSD 8.0)
powerpc:libsass-3.6.4.tgz(NetBSD 8.0)
powerpc:libsass-3.6.4.tgz(NetBSD 8.0)
powerpc:libsass-3.6.4.tgz(NetBSD 9.0)
powerpc:libsass-3.6.4.tgz(NetBSD 9.0)
sparc64:libsass-3.6.4.tgz(NetBSD 9.0)
sparc64:libsass-3.6.4.tgz(NetBSD 9.0)
sparc64:libsass-3.6.4.tgz(NetBSD 9.0)
sparc:libsass-3.6.4.tgz(NetBSD 9.0)
sparc:libsass-3.6.4.tgz(NetBSD 9.0)
x86_64:libsass-3.6.4.tgz(NetBSD 9.0)
x86_64:libsass-3.6.4.tgz(NetBSD 9.0)
x86_64:libsass-3.6.4.tgz(NetBSD 9.0)
x86_64:libsass-3.6.4.tgz(NetBSD 9.0)
x86_64:libsass-3.6.4.tgz(NetBSD 8.0)
x86_64:libsass-3.6.4.tgz(NetBSD 8.0)
x86_64:libsass-3.6.4.tgz(NetBSD 8.0)
x86_64:libsass-3.6.4.tgz(NetBSD 9.0)
x86_64:libsass-3.6.4.tgz(NetBSD 9.0)
x86_64:libsass-3.6.4.tgz(NetBSD 9.0)
x86_64:libsass-3.6.4.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]